Subject: bug#743: bug #743 is done

From: Arne Wichmann <[email-masked]>
Date: Fri, 10 Nov 2023 19:44:53 +0100

Hi,

The bug is history as far as I can see - the release notes contain the
relevant information, and if they do not they are out anyway. ;)

cu

AW
-- 
[...] If you don't want to be restricted, don't agree to it. If you are
coerced, comply as much as you must to protect yourself, just don't support
it. Noone can free you but yourself. (crag, on Debian Planet)
Y Plentyn ([email-masked])